=== debian/changelog ===
linux-restricted-modules-azure-5.19 (5.19.0-1027.30~22.04.2) jammy; urgency=medium

  * Master version: 5.19.0-1027.30~22.04.2

  * Azure: drop variant changes for security respin (LP: #2020686)
    - Revert "UBUNTU: [Packaging] update variants"

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 May 2023 09:48:21 -0600

linux-restricted-modules-azure-5.19 (5.19.0-1027.30~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1027.30~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 10:13:13 -0600

linux-restricted-modules-azure-5.19 (5.19.0-1026.29~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1026.29~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Apr 2023 10:40:51 -0600

linux-restricted-modules-azure-5.19 (5.19.0-1025.28~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1025.28~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 16:29:30 -0300

linux-restricted-modules-azure-5.19 (5.19.0-1023.24~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:26:49 +0100

linux-restricted-modules-azure-5.19 (5.19.0-1023.24~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1023.24~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 10:21:05 -0600

linux-restricted-modules-azure-5.19 (5.19.0-1022.23~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1022.23~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 14:30:13 -0700

linux-restricted-modules-azure-5.19 (5.19.0-1021.22~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1021.22~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Feb 2023 11:35:54 -0700

linux-restricted-modules-azure-5.19 (5.19.0-1020.21~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1020.21~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 28 Jan 2023 15:17:56 -0700

linux-restricted-modules-azure-5.19 (5.19.0-1019.20~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1019.20~22.04.1

  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress building nvidia-418-server
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 15:30:13 +0100

linux-restricted-modules-azure-5.19 (5.19.0-1018.19~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1018.19~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2023 14:11:23 -0700

linux-restricted-modules-azure-5.19 (5.19.0-1000.0) jammy; urgency=medium

  * Dummy entry

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 04 Jan 2023 11:15:50 -0600
