=== debian/control ===
Source: linux-restricted-modules-azure-5.19
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.19.0-1027-azure (>= 5.19.0-1027.30~22.04.2) [amd64 arm64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/jammy

Package: linux-modules-nvidia-390-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the azure-edge flavour
 Install extra signed nvidia-390 modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-470-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the azure-edge flavour
 Install extra signed nvidia-470 modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-510-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the azure-edge flavour
 Install extra signed nvidia-510 modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-515-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the azure-edge flavour
 Install extra signed nvidia-515 modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-525-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the azure-edge flavour
 Install extra signed nvidia-525 modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-530-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-530},
Description: Extra drivers for nvidia-530 for the azure-edge flavour
 Install extra signed nvidia-530 modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-525-open-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the azure-edge flavour
 Install extra signed nvidia-525-open modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-530-open-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-530-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-open-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-530-open},
Description: Extra drivers for nvidia-530-open for the azure-edge flavour
 Install extra signed nvidia-530-open modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-450-server-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the azure-edge flavour
 Install extra signed nvidia-450-server modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-470-server-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the azure-edge flavour
 Install extra signed nvidia-470-server modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-515-server-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the azure-edge flavour
 Install extra signed nvidia-515-server modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-525-server-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the azure-edge flavour
 Install extra signed nvidia-525-server modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-465-azure-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-edge
Description: Extra drivers for nvidia-465 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-azure-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-edge
Description: Extra drivers for nvidia-460 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-azure-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-edge
Description: Extra drivers for nvidia-455 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-azure-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-edge
Description: Extra drivers for nvidia-450 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-azure-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-edge
Description: Extra drivers for nvidia-440 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-azure-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-edge
Description: Extra drivers for nvidia-435 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-azure-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-510-azure-edge
Description: Extra drivers for nvidia-495 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-520-azure-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-525-azure-edge
Description: Extra drivers for nvidia-520 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -525.

Package: linux-modules-nvidia-440-server-azure-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-450-server-azure-edge
Description: Extra drivers for nvidia-440-server for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-azure-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-server-azure-edge
Description: Extra drivers for nvidia-460-server for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-modules-nvidia-510-server-azure-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-515-server-azure-edge
Description: Extra drivers for nvidia-510-server for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -510-server to -515-server.

Package: linux-objects-nvidia-390-5.19.0-1027-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.19.0-1027 (objects)
 This package contains the Linux kernel nvidia modules for version 5.19.0-1027.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.19.0-1027-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.19.0-1027-azure | linux-image-unsigned-5.19.0-1027-azure,
 linux-signatures-nvidia-5.19.0-1027-azure (= 5.19.0-1027.30~22.04.2),
 linux-objects-nvidia-390-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.19.0-1027
 This package pulls together the Linux kernel nvidia modules for
 version 5.19.0-1027 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-470-5.19.0-1027-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.19.0-1027 (objects)
 This package contains the Linux kernel nvidia modules for version 5.19.0-1027.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-470-5.19.0-1027-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.19.0-1027-azure | linux-image-unsigned-5.19.0-1027-azure,
 linux-signatures-nvidia-5.19.0-1027-azure (= 5.19.0-1027.30~22.04.2),
 linux-objects-nvidia-470-5.19.0-1027-azure (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Linux kernel nvidia modules for version 5.19.0-1027
 This package pulls together the Linux kernel nvidia modules for
 version 5.19.0-1027 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-azure* meta-packages,
